[vdr] [ANNOUNCE] vdradmin-0.97-am2a

tony tony at tgds.net
Wed Mar 23 16:23:39 CET 2005


Le mardi 22 mars 2005 à 18:48 +0100, Frank Scherthan a écrit :

>          y4mscaler       0.6.1

Can't install on Fedora Core 3 - time to move to ubuntu...

Tony




More information about the vdr mailing list